package com.library.test;

import net.sf.json.JSONObject;

import java.net.URLEncoder;
import java.text.SimpleDateFormat;
import java.util.Base64;
import java.util.Date;

public class test2 {

    public static void main(String[] args) {

        try {

            String str2="v2VSgq7Q2Yqhp36s5TOzD13J5FMa:Go0wTNZdR53xNbxHwhneLF1p40Ma";
            String text2 = Base64.getEncoder().encodeToString(str2.getBytes("UTF-8"));
            System.out.println("Basic "+text2);


            SimpleDateFormat sdf = new SimpleDateFormat("yyyyMMddHHmmss");
            String timestamp = sdf.format(new Date());
            System.out.println(timestamp);
        } catch (Exception e) {
            e.printStackTrace();
        }

    }
}
